<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>GIANTS Software GmbH, kenny2801</author>
    <version>1.0.0.0</version>
    <title>
        <en>Horsch SlurryTender 21000</en>
        <de>Horsch SlurryTender 21000</de>
        <fr>Horsch SlurryTender 21000</fr>
     </title>
    <description>
        <en>
<![CDATA[Horsch Slurry Tender
]]>
        </en>
        <de>
<![CDATA[Horsch Slurry Tender
]]>
        </de>

    </description>
    
    
    <iconFilename>textures/store_horschSlurryTender21000.png</iconFilename>
    <multiplayer supported="true"/>
	
	<storeItems>
        <storeItem xmlFilename="SlurryTender.xml"/>
    </storeItems>
</modDesc>
